# @echo off

. $DSYINSTDIR/Server/dsysetjavahome.sh

$JAVA_HOME/bin/java dsysampleSetEnv dsysample.properties > dsysampleSetEnv.sh

. ./dsysampleSetEnv.sh


$JAVA_HOME/bin/java TestConnection > a
c=`grep -i "UNSUCCESSFUL" a`
if [ -n "$c" ]
then
	echo $ERR_MESG1
	echo Failed > dsysample.res
	rm -f a
	exit -1
fi

$JAVA_HOME/bin/java TestConnection $1 $2 > b
d=`grep -i "UNSUCCESSFUL" b`
if [ -n "$d" ]
then
	echo $ERR_MESG2
	echo Failed > dsysample.res
	rm -f a b
	exit -1
fi

if [ -z "$1" ]
then
	echo $MSG_10
	echo $MSG_11
 	#rm -f a b	
	exit -1
fi

if [ -z "$2" ]
then
	echo $MSG_10
	echo $MSG_11
 	rm -f a b	
	exit -1
fi


echo $INTROMSG_1
echo $INTROMSG_2
echo $INTROMSG_3

echo $MSG_4
. $DSYINSTDIR/Server/dsysetenv.sh

echo $MSG_1
db2 -vtf VNurse.ddl

echo $MSG_6
./jdbc1.sh $1 $2

$JAVA_HOME/bin/java -cp .:$DSYSYNC_CP CreateJDBCReplication $JDBCSUB1 > result

./jdbc2.sh

echo $MSG_7
./dsysample_crt_ugs.sh
./dsysampletest.sh

e=`grep -i success dsysample.res`
if [ -z "$e" ]
then
	echo "Sample databases could not be created successfully"
else
	echo "Sample databases were created successfully"
fi
 	
rm -f a b	
