db2 "CONNECT TO $M_VNURSE"

db2 "CREATE TABLE ASN.IBMSNAP_REGISTER (  SOURCE_OWNER CHAR(18) NOT NULL, SOURCE_TABLE CHAR(18) NOT NULL, SOURCE_VIEW_QUAL SMALLINT NOT NULL, GLOBAL_RECORD CHAR(1) NOT NULL, SOURCE_STRUCTURE SMALLINT NOT NULL, SOURCE_CONDENSED CHAR(1) NOT NULL, SOURCE_COMPLETE CHAR(1) NOT NULL, CD_OWNER CHAR(18), CD_TABLE CHAR(18), PHYS_CHANGE_OWNER CHAR(18), PHYS_CHANGE_TABLE CHAR(18), CD_OLD_SYNCHPOINT CHAR(10) FOR BIT DATA , CD_NEW_SYNCHPOINT CHAR(10) FOR BIT DATA , DISABLE_REFRESH SMALLINT NOT NULL, CCD_OWNER CHAR(18), CCD_TABLE CHAR(18), CCD_OLD_SYNCHPOINT CHAR(10) FOR BIT DATA, SYNCHPOINT CHAR(10) FOR BIT DATA, SYNCHTIME TIMESTAMP, CCD_CONDENSED CHAR(1), CCD_COMPLETE   CHAR(1), ARCH_LEVEL CHAR(4) NOT NULL, DESCRIPTION CHAR(254), BEFORE_IMG_PREFIX VARCHAR(4), CONFLICT_LEVEL CHAR(1), PARTITION_KEYS_CHG CHAR(1))"

db2 "CREATE UNIQUE INDEX ASN.IBMSNAP_REGISTERX ON ASN.IBMSNAP_REGISTER(SOURCE_OWNER, SOURCE_TABLE, SOURCE_VIEW_QUAL)"

db2 "CREATE TABLE ASN.IBMSNAP_PRUNCNTL (  TARGET_SERVER CHAR (18) NOT NULL,TARGET_OWNER CHAR (18) NOT NULL,TARGET_TABLE CHAR(18) NOT NULL, SYNCHTIME TIMESTAMP,SYNCHPOINT CHAR(10) FOR BIT DATA,SOURCE_OWNER CHAR (18) NOT NULL,SOURCE_TABLE CHAR (18) NOT NULL,SOURCE_VIEW_QUAL SMALLINT NOT NULL,APPLY_QUAL CHAR (18) NOT NULL,SET_NAME CHAR (18) NOT NULL,CNTL_SERVER CHAR(18) NOT NULL,TARGET_STRUCTURE SMALLINT NOT NULL, CNTL_ALIAS CHAR(8)) DATA CAPTURE CHANGES"

db2 "CREATE UNIQUE INDEX ASN.IBMSNAP_PRUNCNTLX ON ASN.IBMSNAP_PRUNCNTL (SOURCE_OWNER, SOURCE_TABLE, SOURCE_VIEW_QUAL, SET_NAME, TARGET_SERVER, TARGET_TABLE, TARGET_OWNER)"

db2 "CREATE TABLE ASN.IBMSNAP_APPLYTRAIL (  APPLY_QUAL CHAR(18) NOT NULL, SET_NAME CHAR (18) NOT NULL,WHOS_ON_FIRST CHAR(1) NOT NULL,ASNLOAD CHAR(1),MASS_DELETE CHAR(1),EFFECTIVE_MEMBERS INT,SET_INSERTED INT NOT NULL,SET_DELETED INT NOT NULL,SET_UPDATED INT NOT NULL,SET_REWORKED INT NOT NULL,SET_REJECTED_TRXS INT NOT NULL,STATUS SMALLINT NOT NULL, LASTRUN TIMESTAMP NOT NULL,LASTSUCCESS TIMESTAMP,SYNCHPOINT CHAR(10) FOR BIT DATA,SYNCHTIME TIMESTAMP,SOURCE_SERVER CHAR(18) NOT NULL, SOURCE_ALIAS CHAR(8),SOURCE_OWNER CHAR (18),SOURCE_TABLE CHAR(18), SOURCE_VIEW_QUAL SMALLINT,TARGET_SERVER CHAR(18) NOT NULL,TARGET_ALIAS CHAR(8),TARGET_OWNER CHAR (18) NOT NULL,TARGET_TABLE CHAR(18) NOT NULL, SQLSTATE CHAR(5),SQLCODE INTEGER,SQLERRP CHAR(8),SQLERRM VARCHAR(70), APPERRM VARCHAR(760))"

db2 "CREATE TABLE ASN.IBMSNAP_CCPPARMS (  RETENTION_LIMIT INT,LAG_LIMIT INT, COMMIT_INTERVAL INT,PRUNE_INTERVAL INT)"

db2 "DELETE FROM ASN.IBMSNAP_CCPPARMS"

db2 "INSERT INTO ASN.IBMSNAP_CCPPARMS (RETENTION_LIMIT,LAG_LIMIT, COMMIT_INTERVAL,PRUNE_INTERVAL)VALUES (10800 , 10800 , 30 , 300)"

db2 "CREATE TABLE ASN.IBMSNAP_CRITSEC (  APPLY_QUAL CHAR(18) NOT NULL) DATA CAPTURE CHANGES"

db2 "CREATE UNIQUE INDEX ASN.IBMSNAP_CRITSECX ON ASN.IBMSNAP_CRITSEC (APPLY_QUAL)"

db2 "CREATE TABLE ASN.IBMSNAP_SUBS_COLS (  APPLY_QUAL CHAR(18) NOT NULL, SET_NAME CHAR (18) NOT NULL,WHOS_ON_FIRST CHAR (1) NOT NULL, TARGET_OWNER CHAR(18) NOT NULL,TARGET_TABLE CHAR(18) NOT NULL,COL_TYPE CHAR(1) NOT NULL,TARGET_NAME CHAR(18) NOT NULL,IS_KEY CHAR(1) NOT NULL, COLNO SMALLINT NOT NULL,EXPRESSION VARCHAR(254) NOT NULL)"

db2 "CREATE UNIQUE INDEX ASN.IBMSNAP_SUBS_COLSX ON ASN.IBMSNAP_SUBS_COLS (APPLY_QUAL, SET_NAME, WHOS_ON_FIRST, TARGET_OWNER,TARGET_TABLE, TARGET_NAME)"

db2 "CREATE TABLE ASN.IBMSNAP_SUBS_EVENT (  EVENT_NAME CHAR(18) NOT NULL, EVENT_TIME TIMESTAMP NOT NULL,END_OF_PERIOD TIMESTAMP)"

db2 "CREATE UNIQUE INDEX ASN.IBMSNAP_SUBS_EVENX ON ASN.IBMSNAP_SUBS_EVENT (EVENT_NAME, EVENT_TIME)"

db2 "CREATE TABLE ASN.IBMSNAP_SUBS_MEMBR (  APPLY_QUAL CHAR(18) NOT NULL, SET_NAME CHAR (18) NOT NULL,WHOS_ON_FIRST CHAR(1) NOT NULL, SOURCE_OWNER CHAR(18) NOT NULL,SOURCE_TABLE CHAR(18) NOT NULL, SOURCE_VIEW_QUAL SMALLINT NOT NULL,TARGET_OWNER CHAR(18) NOT NULL, TARGET_TABLE CHAR(18) NOT NULL,TARGET_CONDENSED CHAR(1) NOT NULL, TARGET_COMPLETE CHAR(1) NOT NULL,TARGET_STRUCTURE SMALLINT NOT NULL, PREDICATES VARCHAR(512))"

db2 "CREATE UNIQUE INDEX ASN.IBMSNAP_SUBS_MEMBX ON ASN.IBMSNAP_SUBS_MEMBR (APPLY_QUAL, SET_NAME,WHOS_ON_FIRST,SOURCE_OWNER,SOURCE_TABLE, SOURCE_VIEW_QUAL,TARGET_OWNER, TARGET_TABLE)"

db2 "CREATE TABLE ASN.IBMSNAP_SUBS_SET (  APPLY_QUAL CHAR(18) NOT NULL, SET_NAME CHAR (18) NOT NULL,WHOS_ON_FIRST CHAR(1) NOT NULL,ACTIVATE SMALLINT NOT NULL,SOURCE_SERVER CHAR(18) NOT NULL,SOURCE_ALIAS CHAR(8), TARGET_SERVER CHAR(18) NOT NULL,TARGET_ALIAS CHAR(8),STATUS SMALLINT NOT NULL,LASTRUN TIMESTAMP NOT NULL,REFRESH_TIMING CHAR(1) NOT NULL, SLEEP_MINUTES INT,EVENT_NAME CHAR(18),LASTSUCCESS TIMESTAMP,SYNCHPOINT CHAR(10) FOR BIT DATA,SYNCHTIME TIMESTAMP,MAX_SYNCH_MINUTES INT, AUX_STMTS SMALLINT NOT NULL,ARCH_LEVEL CHAR(4) NOT NULL)"

db2 "CREATE UNIQUE INDEX ASN.IBMSNAP_SUBS_SETX ON ASN.IBMSNAP_SUBS_SET (APPLY_QUAL, SET_NAME, WHOS_ON_FIRST)"

db2 "CREATE TABLE ASN.IBMSNAP_SUBS_STMTS (  APPLY_QUAL CHAR(18) NOT NULL, SET_NAME CHAR (18) NOT NULL,WHOS_ON_FIRST CHAR(1) NOT NULL, BEFORE_OR_AFTER CHAR(1) NOT NULL,STMT_NUMBER SMALLINT NOT NULL, EI_OR_CALL CHAR(1) NOT NULL,SQL_STMT VARCHAR(1024),ACCEPT_SQLSTATES VARCHAR(50))"

db2 "CREATE UNIQUE INDEX ASN.IBMSNAP_SUBS_STMTX ON ASN.IBMSNAP_SUBS_STMTS (APPLY_QUAL, SET_NAME,WHOS_ON_FIRST,BEFORE_OR_AFTER,STMT_NUMBER)"

db2 "CREATE TABLE ASN.IBMSNAP_TRACE (  OPERATION CHAR(8) NOT NULL, TRACE_TIME TIMESTAMP NOT NULL,DESCRIPTION VARCHAR(254) NOT NULL)"
			
db2 "CREATE TABLE ASN.IBMSNAP_UOW (  IBMSNAP_UOWID CHAR(10) FOR BIT DATA NOT NULL,IBMSNAP_COMMITSEQ CHAR(10) FOR BIT DATA  NOT NULL, IBMSNAP_LOGMARKER TIMESTAMP NOT NULL,IBMSNAP_AUTHTKN CHAR(12) NOT NULL, IBMSNAP_AUTHID CHAR(18) NOT NULL,IBMSNAP_REJ_CODE CHAR(1) NOT NULL WITH DEFAULT,IBMSNAP_APPLY_QUAL CHAR(18) NOT NULL WITH DEFAULT )"

db2 "CREATE UNIQUE INDEX ASN.IBMSNAP_UOW_IDX ON ASN.IBMSNAP_UOW( IBMSNAP_COMMITSEQ ASC, IBMSNAP_UOWID ASC, IBMSNAP_LOGMARKER ASC)"
			
db2 "ALTER TABLE ASN.IBMSNAP_UOW VOLATILE"

db2 "CREATE TABLE ASN.IBMSNAP_WARM_START (SEQ CHAR(10) FOR BIT DATA, AUTHTKN CHAR(12),AUTHID CHAR(18),CAPTURED CHAR(1),UOWTIME INT)"
		
db2 "CREATE TABLE ASN.IBMSNAP_PRUNE_LOCK (ANYNAME CHAR(1))"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_SET (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,ACTIVATE,SOURCE_SERVER, SOURCE_ALIAS,TARGET_SERVER,TARGET_ALIAS, STATUS,LASTRUN, REFRESH_TIMING,SLEEP_MINUTES,EVENT_NAME, LASTSUCCESS,SYNCHPOINT,SYNCHTIME,MAX_SYNCH_MINUTES,AUX_STMTS,ARCH_LEVEL) VALUES('$M_VNURSE','$SUBSCRIPTION1', 'S',1,'$VNURSE','$VNURSE', '$M_VNURSE','$M_VNURSE',0,'2000-09-12-09.20.54.0','R',240, NULL,'2000-09-12-05.20.54.0',NULL,NULL,NULL,0,'0201')"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_SET (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,ACTIVATE,SOURCE_SERVER, SOURCE_ALIAS,TARGET_SERVER,TARGET_ALIAS, STATUS,LASTRUN, REFRESH_TIMING,SLEEP_MINUTES,EVENT_NAME, LASTSUCCESS,SYNCHPOINT,SYNCHTIME,MAX_SYNCH_MINUTES,AUX_STMTS,ARCH_LEVEL) VALUES('$M_VNURSE','$SUBSCRIPTION1', 'F',1,'$M_VNURSE','$M_VNURSE', '$VNURSE','$VNURSE',0,'2000-09-12-05.20.54.0','R',240, NULL,'2000-09-12-01.20.54.0',NULL,NULL,NULL,0,'0201')"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_MEMBR (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,SOURCE_OWNER,SOURCE_TABLE,SOURCE_VIEW_QUAL,TARGET_OWNER, TARGET_TABLE, TARGET_CONDENSED, TARGET_COMPLETE,TARGET_STRUCTURE,PREDICATES) VALUES ('$M_VNURSE','$SUBSCRIPTION1','S','DSYSAMPLE','$VNPERSON',0, 'DSYSAMPLE', '$VNPERSON', 'Y','Y',7,NULL)"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_MEMBR (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,SOURCE_OWNER,SOURCE_TABLE,SOURCE_VIEW_QUAL,TARGET_OWNER,TARGET_TABLE, TARGET_CONDENSED,TARGET_COMPLETE, TARGET_STRUCTURE,PREDICATES) VALUES ('$M_VNURSE','$SUBSCRIPTION1','F','DSYSAMPLE','$VNPERSON', 0,'DSYSAMPLE', '$VNPERSON','Y','Y',1,NULL)"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_COLS (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,TARGET_OWNER,TARGET_TABLE,COL_TYPE,TARGET_NAME,IS_KEY, COLNO,EXPRESSION) VALUES ('$M_VNURSE','$SUBSCRIPTION1','S','DSYSAMPLE','$VNPERSON','A','$ID', 'Y',0,'$ID')"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_COLS (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,TARGET_OWNER,TARGET_TABLE,COL_TYPE,TARGET_NAME,IS_KEY, COLNO,EXPRESSION) VALUES ('$M_VNURSE','$SUBSCRIPTION1','F','DSYSAMPLE','$VNPERSON','A','$ID','Y', 0,'$ID')"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_COLS (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,TARGET_OWNER,TARGET_TABLE,COL_TYPE,TARGET_NAME,IS_KEY, COLNO,EXPRESSION) VALUES ('$M_VNURSE','$SUBSCRIPTION1','S','DSYSAMPLE','$VNPERSON','A','$NAME', 'N',1,'$NAME')"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_COLS (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,TARGET_OWNER,TARGET_TABLE,COL_TYPE,TARGET_NAME,IS_KEY,COLNO,EXPRESSION) VALUES ('$M_VNURSE','$SUBSCRIPTION1','F','DSYSAMPLE','$VNPERSON','A','$NAME','N',1,'$NAME')"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_COLS (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,TARGET_OWNER,TARGET_TABLE,COL_TYPE,TARGET_NAME,IS_KEY,COLNO,EXPRESSION) VALUES ('$M_VNURSE','$SUBSCRIPTION1','S','DSYSAMPLE', '$VNPERSON','A','$ADDRESS','N',2,'$ADDRESS')"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_COLS (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,TARGET_OWNER,TARGET_TABLE,COL_TYPE,TARGET_NAME, IS_KEY,COLNO,EXPRESSION) VALUES ('$M_VNURSE', '$SUBSCRIPTION1','F','DSYSAMPLE','$VNPERSON','A','$ADDRESS','N',2,'$ADDRESS')"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_COLS (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,TARGET_OWNER,TARGET_TABLE,COL_TYPE,TARGET_NAME,IS_KEY,COLNO,EXPRESSION) VALUES ('$M_VNURSE','$SUBSCRIPTION1','S','DSYSAMPLE','$VNPERSON','A','$CITY','N', 3,'$CITY')"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_COLS (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,TARGET_OWNER,TARGET_TABLE,COL_TYPE, TARGET_NAME,IS_KEY,COLNO,EXPRESSION) VALUES ('$M_VNURSE','$SUBSCRIPTION1','F','DSYSAMPLE', '$VNPERSON','A','$CITY','N',3,'$CITY')"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_COLS (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,TARGET_OWNER,TARGET_TABLE,COL_TYPE,TARGET_NAME, IS_KEY,COLNO,EXPRESSION) VALUES ('$M_VNURSE', '$SUBSCRIPTION1','S','DSYSAMPLE', '$VNPERSON','A','$HOMEPHONE','N',4,'$HOMEPHONE')"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_COLS (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,TARGET_OWNER, TARGET_TABLE,COL_TYPE,TARGET_NAME,IS_KEY,COLNO,EXPRESSION) VALUES ('$M_VNURSE', '$SUBSCRIPTION1','F','DSYSAMPLE','$VNPERSON','A','$HOMEPHONE','N',4,'$HOMEPHONE')"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_COLS (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,TARGET_OWNER, TARGET_TABLE,COL_TYPE,TARGET_NAME,IS_KEY,COLNO,EXPRESSION) VALUES ('$M_VNURSE', '$SUBSCRIPTION1','S','DSYSAMPLE','$VNPERSON','A','$WORKPHONE','N',5,'$WORKPHONE')"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_COLS (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,TARGET_OWNER, TARGET_TABLE,COL_TYPE,TARGET_NAME,IS_KEY,COLNO,EXPRESSION) VALUES ('$M_VNURSE', '$SUBSCRIPTION1','F','DSYSAMPLE','$VNPERSON','A','$WORKPHONE','N',5,'$WORKPHONE')"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_COLS (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,TARGET_OWNER, TARGET_TABLE,COL_TYPE,TARGET_NAME,IS_KEY,COLNO,EXPRESSION) VALUES ('$M_VNURSE', '$SUBSCRIPTION1','S','DSYSAMPLE','$VNPERSON','A','$MOBILEPHONE','N',6,'$MOBILEPHONE')"

db2 "INSERT INTO ASN.IBMSNAP_SUBS_COLS (APPLY_QUAL,SET_NAME,WHOS_ON_FIRST,TARGET_OWNER, TARGET_TABLE,COL_TYPE,TARGET_NAME,IS_KEY,COLNO,EXPRESSION) VALUES ('$M_VNURSE', '$SUBSCRIPTION1','F','DSYSAMPLE','$VNPERSON','A','$MOBILEPHONE','N',6,'$MOBILEPHONE')"

db2 "INSERT INTO ASN.IBMSNAP_PRUNCNTL (TARGET_SERVER,TARGET_OWNER,TARGET_TABLE,SYNCHTIME,SYNCHPOINT,SOURCE_OWNER,SOURCE_TABLE,SOURCE_VIEW_QUAL,APPLY_QUAL, SET_NAME,CNTL_SERVER,TARGET_STRUCTURE,CNTL_ALIAS) VALUES ('$VNURSE', 'DSYSAMPLE','$VNPERSON',NULL,NULL,'DSYSAMPLE','$VNPERSON',0,'$M_VNURSE', '$SUBSCRIPTION1','$M_VNURSE',1,'$M_VNURSE')"

db2 "CREATE TABLE DSYSAMPLE.$VNPERSON ($ID Char(9) not null PRIMARY KEY, $NAME Varchar(40), $ADDRESS Varchar(50), $CITY Varchar(25), $HOMEPHONE Varchar(20), $WORKPHONE Varchar(20), $MOBILEPHONE Varchar(20))"

db2 "ALTER TABLE DSYSAMPLE.$VNPERSON DATA CAPTURE CHANGES"

db2 "CREATE TABLE DSYSAMPLE.CD19000912406218( IBMSNAP_UOWID CHAR ( 10 ) FOR BIT DATA NOT NULL,IBMSNAP_INTENTSEQ CHAR ( 10 ) FOR BIT DATA NOT NULL, IBMSNAP_OPERATION CHAR ( 1 ) NOT NULL, X$ID CHAR ( 9 ), $ID CHAR ( 9 ) NOT NULL, X$NAME VARCHAR ( 40 ), $NAME VARCHAR ( 40 ),X$ADDRESS VARCHAR ( 50 ), $ADDRESS VARCHAR ( 50 ), X$CITY VARCHAR ( 25 ), $CITY VARCHAR ( 25 ), X$HOMEPHONE VARCHAR ( 20 ), $HOMEPHONE VARCHAR ( 20 ), X$WORKPHONE VARCHAR (20), $WORKPHONE VARCHAR ( 20 ), X$MOBILEPHONE VARCHAR ( 20 ), $MOBILEPHONE VARCHAR ( 20 ) )"

db2 "ALTER TABLE DSYSAMPLE.CD19000912406218 VOLATILE"

db2 "CREATE UNIQUE INDEX DSYSAMPLE.IX19000912730325 ON DSYSAMPLE.CD19000912406218 ( IBMSNAP_UOWID ASC, IBMSNAP_INTENTSEQ ASC )"

db2 "INSERT INTO ASN.IBMSNAP_REGISTER (SOURCE_OWNER,SOURCE_TABLE,SOURCE_VIEW_QUAL,GLOBAL_RECORD,SOURCE_STRUCTURE,SOURCE_CONDENSED,SOURCE_COMPLETE, CD_OWNER,CD_TABLE,PHYS_CHANGE_OWNER,PHYS_CHANGE_TABLE,CD_OLD_SYNCHPOINT,CD_NEW_SYNCHPOINT,DISABLE_REFRESH,CCD_OWNER,CCD_TABLE,CCD_OLD_SYNCHPOINT, SYNCHPOINT,SYNCHTIME,CCD_CONDENSED,CCD_COMPLETE,ARCH_LEVEL,DESCRIPTION, BEFORE_IMG_PREFIX, CONFLICT_LEVEL, PARTITION_KEYS_CHG) VALUES ('DSYSAMPLE', '$VNPERSON', 0,'N',7,'Y','Y','DSYSAMPLE','CD19000912406218','DSYSAMPLE','CD19000912406218',NULL,NULL,0, NULL,NULL,NULL,NULL, NULL,NULL,NULL, '0201',NULL,'X','1','Y')"

db2 "CONNECT RESET"

db2 "CONNECT TO $VNURSE"

db2 "INSERT INTO ASN.IBMSNAP_PRUNCNTL (TARGET_SERVER,TARGET_OWNER,TARGET_TABLE,SYNCHTIME,SYNCHPOINT,SOURCE_OWNER,SOURCE_TABLE, SOURCE_VIEW_QUAL,APPLY_QUAL, SET_NAME,CNTL_SERVER, TARGET_STRUCTURE,CNTL_ALIAS) VALUES  ('$M_VNURSE','DSYSAMPLE','$VNPERSON',NULL,NULL,'DSYSAMPLE', '$VNPERSON',0,'$M_VNURSE','$SUBSCRIPTION1','$M_VNURSE',7,'$M_VNURSE')"

db2 "CONNECT RESET"
