#
########################################################################
# (C) COPYRIGHT International Business Machines Corp. 2000-2001
# All Rights Reserved
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#
# NAME: messages.sh
#
# FUNCTION:
#       messages file
#
########################################################################

MESG_0="Sie mssen Root sein, um dieses Installations-Script auszufhren!"

MESG_1="Es ist keine Umgebungsvariable DB2INSTANCE definiert. Fhren Sie den\nBefehl db2profile fr das DB2-Exemplar aus, das fr diese Installation verwendet\nwird.\n\tBeispiel: \". <db2-exemplarausgangsverzeichnis>/sqllib/db2profile\""

MESG_2="Geben Sie das Installationsverzeichnis fr DB2 Everyplace ein:\n"

MESG_3="Geben Sie das Verzeichnis ein, in dem sich das Verzeichnis sqllib fr Ihr DB2-Exemplar befindet:\n"


MESG_4a="Geben Sie bitte den Benutzernamen fr die Installation von DB2 Everyplace:"
MESG_4a0="Der angegebene Benutzername ist nicht vorhanden"
MESG_4a1="DB2-Exemplar(e): "
MESG_4b="Geben Sie die Gruppen-ID fr Ihre Installation ein:"
MESG_4b1="Gruppe(n): "
MESG_4c="Geben Sie das zu ndernde Anmeldeprofil an:"

MESG_4d="Das Verzeichnis sqllib wurde nicht gefunden."
MESG_4d1="Der Benutzer verfgt nicht ber ein DB2-Exemplar."
MESG_4d2="Das Ausgangsverzeichnis des Benutzers wurde nicht gefunden."
MESG_4d3="Bitte geben Sie ein Ausgangsverzeichnis des Benutzers an."


MESG_4e="Der Benutzer gehrt nicht zur angegebenen Gruppe, oder die\nGruppe ist nicht vorhanden."

MESG_5="Installationsverzeichnis:"
MESG_5a="Bitte warten..."
MESG_5b="Das Verzeichnis wurde nicht gefunden."

MESG_6="Ausgangsverzeichnis sqllib des DB2-Exemplars:"

MESG_7="Ausfhrungsberechtigungen werden gendert..."

MESG_8="Die Images fr DB2 werden installiert..."

MESG_9="Die Nachrichtendatei wird installiert..."

MESG_10=

MESG_11=



MESG_30="Die Umgebungsvariable DSYINSTDIR ist nicht definiert. Die Variable sollte einen Wert hnlich dem folgenden haben:\n\t<benutzerausgangsverzeichnis>/db2everyplace/SyncServer"

MESG_31="Die Umgebungsvariable DSYSQLLIBINSTDIR ist nicht definiert. Die Variable sollte dem folgenden Standardwert hnlich sein:\n\t<benutzerausgangsverzeichnis>/sqllib"



MESG_40="Die Konfigurationsdateien von DB2 Everyplace wurden gendert."



MESG_98="Installation beendet. Sie knnen sich jetzt als der Benutzer anmelden,\nfr den DB2 Everyplace installiert wurde. Wenn Sie bereits angemeldet sind,\nsollten Sie das neue Anmeldeprofil anwenden oder sich erneut anmelden."
MESG_99="\nSie wollen mglicherweise \"umask 077\" in dem Anmeldeprofil ausfhren, um die Sicherheit sicherzustellen."

MESG_Install_DB2ev_to="Installation von DB2 Everyplace 72 auf "
MESG_Create_another_db2evInstance="Durch Ausfhren von dsyicreate knnen Sie ein weiteres \nDB2 Everyplace-Exemplar erstellen"
MSG_Previous_Installation_Detected="Es wurde eine frhere DB2 Everyplace-Installation festgestellt.\nWollen Sie diese deinstallieren und mit der Installation fortfahren?"
MSG_Removing_previous_version="Die frhere Version von DB2 Everyplace wird entfernt."
MSG_enter_yes_or_no="Geben Sie 'Ja' oder 'Nein' ein"
MSG_yes="Ja"
MSG_no="Nein"
MSG_y="J"
MSG_n="N"


MSG_Home_dir="Ausgangsverzeichnis:"

MESG_creating_control_databases="Steuerungsdatenbanken werden erstellt; dies kann einige Zeit dauern."
MSG_Installing="Installiert wird:"
MSG_already_instaled="DB2 Everyplace ist bereits installiert."
MSG_type_setup_force="Durch Eingabe von 'setup -force' knnen Sie die Installation erzwingen."
MSG_start_coping_the_files_to_directory="Dateien werden in folgendes Verzeichnis kopiert:"
MESG_detected_language="Ermittelte Installationssprachen fr UDB:"
MESG_udb_is_installed_on="UDB ist installiert auf:"
MESG_java2_is_installed_on="Java 1.2 ist installiert auf:"
MESG_java_is_installed_on="Java 1.1 ist installiert auf:"
MESG_please_select_the_language_for_this_user="Bitte whlen Sie die Sprache fr diesen Benutzer aus."
MESG_Instance_already_exists="Das Exemplar dsyinstance ist bereit vorhanden. Es muss vor der\nReinstallation gelscht werden. Soll das Exemplar jetzt gelscht werden?"
MESG_Not_Installing_Instance="Die Exemplarerstellung wurde bersprungen. Sie knnen spter durch\nAusfhren von dsyicreate ein Exemplar erstellen."
MESG_install_another_dsy_instance="Wollen Sie ein Benutzerexemplar von DB2Everyplace SyncServer\ninstallieren?"
MESG_Uninstall_question="Soll DB2 Everyplace Sync Server deinstalliert werden?"
MESG_instalation_finnish="Die Installation ist beendet."
MESG_error_creating_instance="Fehler beim Erstellen des Exemplars. Bitte fhren Sie dsyicreate erneut aus."
MESG_you_have_to_run_this_cmd_from="Sie mssen diesen Befehl ausfhren von:"

MESG_DSYIDROP_USAGE="Syntax:\n\tdsyidrop <name des dsy-exemplars>\n"
MESG_DSYIDROP_NO_SUCH_INSTANCE="dsyinstance wurde nicht gefunden"

MESG_WAS_Location="Es wurde keine WebSphere Application Server-Installation gefunden.\nBitte geben Sie das WebSphere-Installationsverzeichnis ein:"
MESG_Retreiving_Available_WAS_Nodes="Die verfgbaren WebSphere Application Server-Knoten werden abgerufen.\nBitte warten..."
MESG_ERROR_Perhaps_AdminServer_not_running="FEHLER. Ist der WAS AdminServer nicht aktiv?"
MESG_Enter_WAS_AdminNode="Bitte geben Sie einen verfgbaren WebSphere Application Server-Knoten an:"
MESG_Installed_dsyinstances="Installierte DB2 Everyplace-Exemplare:"
MESG_No_Nodes_Error="Es wurden keine WebSphere Application Server-Knoten gefunden.\nDas Programm wird abgebrochen."
MESG_SyncServer_Installed_in_WAS="IBM DB2 Everyplace SyncServer ist installiert."

MESG_100="Die Datei wurde nicht gefunden."
MESG_101="Die Lndereinstellung wird nicht untersttzt."
MESG_102="Unbekanntes Betriebssystem. Bitte stellen Sie sicher, dass die richtige\nBetriebssystemvariable exportiert wird.\n\tMgliche Werte sind AIX, Linux oder Solaris."

MSG_DB2Everyplace_not_Found="Es wurde keine frhere Version von DB2 Everyplace gefunden"
MSG_This_is_a_fix_pack_version="Zum Installieren dieser Fixpack-Version muss eine frhere Version von\nDB2 Everyplace vorhanden sein "

MSG_Accept_license="Akzeptieren Sie die Vertragsbedingungen der Lizenzvereinbarung?"
MSG_PRT_registration="Soll das Produkt jetzt registriert werden?"
