#echo off

. $DSYINSTDIR/Server/dsysetjavahome.sh


$JAVA_HOME/bin/java dsysampleSetEnv dsysample.properties > dsysampleSetEnv.sh

. ./dsysampleSetEnv.sh


$JAVA_HOME/bin/java TestConnection > a
c=`grep -i "UNSUCCESSFUL" a`
if [ -n "$c" ]
then
	echo $ERR_MESG1
	rm -f a
	exit -1
fi

 $JAVA_HOME/bin/java TestConnection $1 $2 > b
d=`grep -i "UNSUCCESSFUL" b`
if [ -n "$d" ]
then
	echo $ERR_MESG1
	rm -f a
	rm -f b
	exit -1
fi

if [ -z "$1" ]
then
	echo $MSG_10
	echo $MSG_11
	exit -1
fi

if [ -z "$2" ]
then
	echo $MSG_10
	echo $MSG_11
	exit -1
fi

echo $INTROMSG_1
echo $INTROMSG_2
echo $INTROMSG_4

echo $MSG_4
. $DSYINSTDIR/Server/dsysetenv.sh

echo $MSG_2
./repl_table.sh

echo $MSG_3
./repl_subscription.sh

echo $MSG_5

COMPUTERNAME=`uname -n`
$JAVA_HOME/bin/java -cp .:$DSYSYNC_CP CreateDPROPRSubscription $SUBSCRIPTION1 "$DESCRIPTION" $M_VNURSE $VNURSE $COMPUTERNAME $DB2INSTANCE $1 $2 > dpropr.res
a=`grep -i "Subscription failed" dpropr.res`
if [ -n "$a" ]
then
	echo $DPROPR_ERR_MESG
	rm -f a
	rm -f b
	exit -1
fi

echo $DPROPR_SUCC_MESG

db2 "connect to dsyctldb"

db2 "insert into dsy.application_subs(application_id, subscription_id) values((select id from dsy.applications where name='$SUBSCRIPTION_SET1'), (select id from dsy.subscriptions where name='$SUBSCRIPTION1'))"

db2 "connect reset"

echo $MSG_8
bindcap $VNURSE
bindcap $M_VNURSE

rm -f a b dpropr.res 

echo $MSG_9
asnccp $VNURSE
