# @echo off

rm -f dsysampletest.log
rm -f dsysample.res

a=`grep -i "CreateJDBCReplication is OK." result` 
if [ -z "$a" ] 
then
	echo failure > dsysample.res
	echo $JDBC_ERR_MESG
	exit -1
fi
 
db2 "connect to $VNURSE" > dsysampletest.log
a=`grep 42705 dsysampletest.log` 
if [ -n "$a" ] 
then
	echo failure > dsysample.res
	echo $JDBC_ERR_MESG
	exit -1
fi

db2 "connect to $M_VNURSE" > dsysampletest.log
a=`grep 42705 dsysampletest.log` 
if [ -n "$a" ] 
then
	echo failure > dsysample.res
	echo $JDBC_ERR_MESG
	exit -1
fi

db2 "connect to $M_VN2" > dsysampletest.log
a=`grep 42705 dsysampletest.log` 
if [ -n "$a" ] 
then
	echo failure > dsysample.res
	echo $JDBC_ERR_MESG
	exit -1
fi

db2 connect to dsyctldb 

db2 "select count(*) from dsy.clients where name='$user1'" > dsysampletest.log
a=`grep -i "1" dsysampletest.log` 
if [ -z "$a" ] 
then
	echo failure > dsysample.res
	echo $JDBC_ERR_MESG
	exit -1
fi

db2 "select count(*) from dsy.applications where name='$SUBSCRIPTION_SET1'" >> dsysampletest.log
a=`grep -i "1" dsysampletest.log` 
if [ -z "$a" ] 
then
	echo failure > dsysample.res
	echo $JDBC_ERR_MESG
	exit -1
fi

db2 "select count(*) from dsy.groups where name='$GROUP1'" > dsysampletest.log
a=`grep -i "1" dsysampletest.log` 
if [ -z "$a" ] 
then
	echo failure > dsysample.res
	echo $JDBC_ERR_MESG
	exit -1
fi

db2 "select count(*) from dsy.subscriptions where name='$JDBCSUB1'" >> dsysampletest.log
a=`grep -i "1" dsysampletest.log` 
if [ -z "$a" ] 
then
	echo failure > dsysample.res
	echo $JDBC_ERR_MESG
	exit -1
fi

echo success > dsysample.res
echo $JDBC_SUCC_MESG 

rm -f dsysampletest.log
rm -f jdbc.res
