db2 "connect to dsyctldb"

db2 "INSERT INTO DSY.OpenStagingSWVer VALUES ('jdbc:db2:$M_VN2',0,0,CURRENT TIMESTAMP)"

db2 "connect reset"

db2 "connect to $M_VN2"

db2 "CREATE TABLE DSY.ST2001082144607515 (CLIENT VARCHAR(32) NOT NULL, OP CHAR(1) NOT NULL WITH DEFAULT, \$$RECORDID INTeger NOT NULL,  \$$DATE_C DATE,  \$$TIME_C TIME,  \$$PATIENTID VARCHAR(9),  \$$BLOODPRESSURE CHAR(7),  \$$PULSERATE SMALLINT,  \$$TEMPERATURE DECimal(4,1),  \$$WEIGHT DECimal(5,2),  \$$COMMENT VARCHAR(100), ACCEPT INT NOT NULL WITH DEFAULT -1, SWVER INT NOT NULL, REJECTCODE VARCHAR(40) NOT NULL WITH DEFAULT, PRIMARY KEY (CLIENT, \$$RECORDID))"

db2 "CREATE TABLE DSY.CV2001082144607515 (CLIENT VARCHAR(32) NOT NULL PRIMARY KEY, STAGE_VERSION INT NOT NULL, OUT_VERSION INT NOT NULL)"

db2 "CREATE TABLE DSY.TV2001082144607515 (SRID CHAR(13) FOR BIT DATA NOT NULL,  \$$RECORDID INTeger NOT NULL, VERSION INT NOT NULL, DELETED INT NOT NULL WITH DEFAULT, CLIENT VARCHAR(32) NOT NULL WITH DEFAULT, PRIMARY KEY (SRID), UNIQUE (\$$RECORDID))"

db2 "CREATE TRIGGER DSY.T12001082144607515 NO CASCADE BEFORE INSERT ON DSY.TV2001082144607515 REFERENCING NEW AS newrow FOR EACH ROW MODE DB2SQL SET SRID = generate_unique()"

db2 "CREATE TABLE DSY.OT2001082144607515 (CLIENT VARCHAR(32) NOT NULL, OP CHAR(1) NOT NULL, \$$RECORDID INTeger NOT NULL,  \$$DATE_C DATE,  \$$TIME_C TIME,  \$$PATIENTID VARCHAR(9),  \$$BLOODPRESSURE CHAR(7),  \$$PULSERATE SMALLINT,  \$$TEMPERATURE DECimal(4,1),  \$$WEIGHT DECimal(5,2),  \$$COMMENT VARCHAR(100), REJECT INT NOT NULL WITH DEFAULT, REJECTCODE VARCHAR(40) NOT NULL WITH DEFAULT, ROWNUM INT, MSGNUM INT, PRIMARY KEY (CLIENT, \$$RECORDID, REJECT))"

db2 "CREATE TABLE DSY.SC2001082144607515 (CLIENT VARCHAR(32) NOT NULL, OP CHAR(1) NOT NULL, \$$RECORDID INTeger NOT NULL,  \$$DATE_C DATE,  $TIME_C TIME,  \$$PATIENTID VARCHAR(9),  \$$BLOODPRESSURE CHAR(7),  \$$PULSERATE SMALLINT,  \$$TEMPERATURE DECimal(4,1),  \$$WEIGHT DECimal(5,2),  \$$COMMENT VARCHAR(100), REJECT INT NOT NULL WITH DEFAULT, REJECTCODE VARCHAR(40) NOT NULL WITH DEFAULT, PRIMARY KEY (CLIENT, \$$RECORDID, REJECT))"

db2 "CREATE TABLE DSY.ST2001082144611687 (CLIENT VARCHAR(32) NOT NULL, OP CHAR(1) NOT NULL WITH DEFAULT, \$$RECORDID INTeger NOT NULL,  \$$NURSENAME VARCHAR(40), \$$SIGNATURE LONG VARCHAR FOR BIT DATA, ACCEPT INT NOT NULL WITH DEFAULT -1, SWVER INT NOT NULL, REJECTCODE VARCHAR(40) NOT NULL WITH DEFAULT, PRIMARY KEY (CLIENT, \$$RECORDID))"

db2 "CREATE TABLE DSY.CV2001082144611687 (CLIENT VARCHAR(32) NOT NULL PRIMARY KEY, STAGE_VERSION INT NOT NULL, OUT_VERSION INT NOT NULL)"

db2 "CREATE TABLE DSY.TV2001082144611687 (SRID CHAR(13) FOR BIT DATA NOT NULL,  \$$RECORDID INTeger NOT NULL, VERSION INT NOT NULL, DELETED INT NOT NULL WITH DEFAULT, CLIENT VARCHAR(32) NOT NULL WITH DEFAULT, PRIMARY KEY (SRID), UNIQUE (\$$RECORDID))"

db2 "CREATE TRIGGER DSY.T12001082144611687 NO CASCADE BEFORE INSERT ON DSY.TV2001082144611687 REFERENCING NEW AS newrow FOR EACH ROW MODE DB2SQL SET SRID = generate_unique()"

db2 "CREATE TABLE DSY.OT2001082144611687 (CLIENT VARCHAR(32) NOT NULL, OP CHAR(1) NOT NULL, \$$RECORDID INTeger NOT NULL,  \$$NURSENAME VARCHAR(40), \$$SIGNATURE LONG VARCHAR FOR BIT DATA, REJECT INT NOT NULL WITH DEFAULT, REJECTCODE VARCHAR(40) NOT NULL WITH DEFAULT, ROWNUM INT, MSGNUM INT, PRIMARY KEY (CLIENT, \$$RECORDID, REJECT))"

db2 "CREATE TABLE DSY.SC2001082144611687 (CLIENT VARCHAR(32) NOT NULL, OP CHAR(1) NOT NULL, \$$RECORDID INTeger NOT NULL,  \$$NURSENAME VARCHAR(40), \$$SIGNATURE LONG VARCHAR FOR BIT DATA, REJECT INT NOT NULL WITH DEFAULT, REJECTCODE VARCHAR(40) NOT NULL WITH DEFAULT, PRIMARY KEY (CLIENT, \$$RECORDID, REJECT))"

db2 "connect reset"

db2 "connect to dsyctldb"

db2 "INSERT INTO DSY.TABLESUFFIX (DBNAME, SCHEMANAME, MIRRORTBLNAME, SUFFIX) VALUES (rtrim('jdbc:db2:$M_VN2'), 'DSYSAMPLE', rtrim('$VNMEDICALRECORD'), '2001082144607515')"

db2 "INSERT INTO DSY.TABLESUFFIX (DBNAME, SCHEMANAME, MIRRORTBLNAME, SUFFIX) VALUES (rtrim('jdbc:db2:$M_VN2'), 'DSYSAMPLE', rtrim('$VNSIGNATURE'), '2001082144611687')"

db2 "connect reset"
