package com.ibm.mobileservices;

/**
 * Sample DSY user exit class
 */
public class DSYUserExitsSample implements DSYUserExitsInterface
  {
    
/**
 * Constructor
 */
public DSYUserExitsSample()
  {
  }
    
/**
 * Method to handle a DSY event
 * @param String DSY message id
 * @param String DSY message text
 * @param String command to execute as defined in DSYUserExits.properties
 */
public void handleDSYEvent(String dsyid, String dsymsg, String command)
  {
    System.out.println("DSYUserExitsSample.handleDSYEvent:");
    System.out.println("  DSYID="+dsyid);
    System.out.println("  DSYMSG="+dsymsg);
    System.out.println("  command="+command);
  }



private static final String copyright = "Licensed Materials -- Property of IBM\n(c) Copyright International Business Machines Corporation, 2000-2001.\nAll Rights Reserved.\nUS Government Users Restricted Rights -\nUse, duplication or disclosure restricted by\nGSA ADP Schedule Contract with IBM Corp.";
}
