#
########################################################################
# (C) COPYRIGHT International Business Machines Corp. 2000-2001
# All Rights Reserved
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#
# NAME: messages.sh
#
# FUNCTION:
#       messages file
#
########################################################################

MESG_0="You must be the root user to execute this install script!"

MESG_1="No DB2INSTANCE environment variable is defined. Please run\ndb2profile for the db2instance that will be used with this\ninstallation.\n\tExample: \". <db2 instance home>/sqllib/db2profile\""

MESG_2="Please enter the installation directory for DB2 Everyplace:\n"

MESG_3="Please enter the directory where your DB2 Instance sqllib directory is located:\n"


MESG_4a="Please enter the user name for the DB2 Everyplace installation:"
MESG_4a0="The user name does not exist."
MESG_4a1="DB2 Instance(s): "
MESG_4b="Please enter the group id for your installation:"
MESG_4b1="Group(s): "
MESG_4c="Specify the login profile to modify:"

MESG_4d="Cannot find the sqllib directory."
MESG_4d1="User does not have a DB2 Instance."
MESG_4d2="Cannot find the user home directory."
MESG_4d3="Please specify user home directory."


MESG_4e="The user does not belong to the specified group name, or the group\ndoes not exist."

MESG_5="The Install directory will be:"
MESG_5a="Please wait..."
MESG_5b="Directory not found."

MESG_6="The DB2 Instance home sqllib directory is:"

MESG_7="Changing execute permissions..."

MESG_8="Installing the images to DB2..."

MESG_9="Install the message file..."

MESG_10=

MESG_11=



MESG_30="Environment variable DSYINSTDIR is not defined. The variable should have a value similar to the following:\n\t<user home>/db2everyplace/SyncServer" 

MESG_31="Environment variable DSYSQLLIBINSTDIR is not defined. The variable should be similar to the following default:\n\t<user home>/sqllib" 



MESG_40="The DB2 Everyplace configuration files have been modified."



MESG_98="Installation completed. You can now login as the user for which db2everyplace\nwas installed. If you are already logged in, source the new login profile, or\nlogin again."
MESG_99="\nTo ensure security, you may wish to execute \"umask 077\" in the login profile."

MESG_Install_DB2ev_to="Installing DB2Everyplace72 to "
MESG_Create_another_db2evInstance="You can create another DB2Everyplace Instance by running dsyicreate"
MSG_Previous_Installation_Detected="A previous DB2Everyplace installation was detected.\nDo you want to uninstall and continue with installation?"
MSG_Removing_previous_version="Removing previous version of DB2 Everyplace."
MSG_enter_yes_or_no="Enter yes or no"
MSG_yes="yes"
MSG_no="no"
MSG_y="y"
MSG_n="n"


MSG_Home_dir="Home Directory:"

MESG_creating_control_databases="Creating control databases, this may take a while."
MSG_Installing="Installing:"
MSG_already_instaled="DB2Everyplace is already Installed."
MSG_type_setup_force="You can type setup -force, to force installation."
MSG_start_coping_the_files_to_directory="Start copying the files to directory:"
MESG_detected_language="Detected install languages for UDB are:"
MESG_udb_is_installed_on="UDB is installed on:"
MESG_java2_is_installed_on="Java 1.2 is installed on:"
MESG_java_is_installed_on="Java 1.1 is installed on:"
MESG_please_select_the_language_for_this_user="Please select the language for this user."
MESG_Instance_already_exists="The dsyinstance already exists. The instance must be dropped before\nreinstallation. Do you wish to drop the instance now?"
MESG_Not_Installing_Instance="Instance creation skipped. You may install an instance later by running\ndsyicreate."
MESG_install_another_dsy_instance="Do you wish to install a DB2Everyplace SyncServer user instance?"
MESG_Uninstall_question="Uninstall DB2 Everyplace SyncServer?"
MESG_instalation_finnish="Installation is completed."
MESG_error_creating_instance="Error creating this instance, please run dsyicreate again."
MESG_you_have_to_run_this_cmd_from="You have to run this cmd from:"

MESG_DSYIDROP_USAGE="usage:\n\tdsyidrop <dsy instance name>\n"
MESG_DSYIDROP_NO_SUCH_INSTANCE="dsyinstance not found"

MESG_WAS_Location="WebSphere Application Server installation not found.\nPlease enter the installation directory of WebSphere:"
MESG_Retreiving_Available_WAS_Nodes="Retreiving available WebSphere Application Server nodes. Please Wait..."
MESG_ERROR_Perhaps_AdminServer_not_running="ERROR. Perhaps the WAS AdminServer is not running?"
MESG_Enter_WAS_AdminNode="Please enter an available WebSphere Application Server node:"
MESG_Installed_dsyinstances="Installed DB2 Everyplace instances:"
MESG_No_Nodes_Error="No WebSphere Application Server nodes were found. Exiting."
MESG_SyncServer_Installed_in_WAS="IBM DB2 Everyplace SyncServer installed."

MESG_100="File not Found."
MESG_101="Locale not supported."
MESG_102="Unknown operating system. Please verify that the correct OS variable is exported.\n\tValues(AIX, Linux, or Solaris)"

MSG_DB2Everyplace_not_Found="Prior version of DB2 Everyplace not found"
MSG_This_is_a_fix_pack_version="You must have a prior version of DB2 Everyplace to install this fixpack version"

MSG_Accept_license="Do you accept the terms and conditions of the license ?"
MSG_PRT_registration="Do you want to register this product now ?"
