#
########################################################################
# (C) COPYRIGHT International Business Machines Corp. 2000-2001
# All Rights Reserved
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#
# NAME: messages.sh
#
# FUNCTION:
#       messages file
#
########################################################################

MESG_0="Para ejecutar este script de instalacin, debe ser el usuario root!"

MESG_1="No se ha definido ninguna variable de entorno DB2INSTANCE. Ejecute\ndb2profile para la instancia de db2 que se utilizar con esta\ninstalacin.\n\tEjemplo: \". <inicio instancia db2>/sqllib/db2profile\""

MESG_2="Entre el directorio de instalacin para DB2 Everyplace:\n"

MESG_3="Entre el directorio donde est ubicado el directorio sqllib de la instancia de DB2:\n"


MESG_4a="Entre el nombre de usuario para la instalacin de DB2 Everyplace:"
MESG_4a0="El nombre de usuario no existe."
MESG_4a1="Instancia(s) de DB2: "
MESG_4b="Entre el id de grupo para la instalacin:"
MESG_4b1="Grupo(s): "
MESG_4c="Especifique el perfil de inicio de sesin a modificar:"

MESG_4d="No se puede encontrar el directorio sqllib."
MESG_4d1="El usuario no tiene una instancia de DB2."
MESG_4d2="No se puede encontrar el directorio inicial de usuario."
MESG_4d3="Especifique el directorio inicial de usuario."


MESG_4e="El usuario no pertenece al nombre de grupo especificado o el grupo\nno existe."

MESG_5="El directorio de instalacin ser:"
MESG_5a="Espere, por favor..."
MESG_5b="Directorio no encontrado."

MESG_6="El directorio sqllib inicial de la instancia de DB2 es:"

MESG_7="Cambiando permisos de ejecucin..."

MESG_8="Instalando las imgenes en DB2..."

MESG_9="Instale el archivo de mensajes..."

MESG_10=

MESG_11=



MESG_30="La variable de entorno DSYINSTDIR no est definida. La variable debe tener un valor similar al siguiente:\n\t<inicio usuario>/db2everyplace/SyncServer"

MESG_31="La variable de entorno DSYSQLLIBINSTDIR no est definida. La variable debe ser similar al valor por omisin siguiente:\n\t<inicio usuario>/sqllib"



MESG_40="Los archivos de configuracin de DB2 Everyplace se han modificado."



MESG_98="Instalacin completada. Ahora puede iniciar la sesin como el usuario para el que se ha instalado\ndb2everyplace. Si ha iniciado la sesin, proporcione el nuevo perfil de inicio de sesin o\ninicie la sesin otra vez."
MESG_99="\nPara cerciorarse de que existe seguridad, puede que desee ejecutar \"umask 077\" en el perfil de inicio de sesin."

MESG_Install_DB2ev_to="Instalando DB2Everyplace72 en "
MESG_Create_another_db2evInstance="Puede crear otra instancia de DB2Everyplace ejecutando dsyicreate"
MSG_Previous_Installation_Detected="Se ha detectado una instalacin de DB2Everyplace anterior.\nDesea desinstalarla y continuar con la instalacin?"
MSG_Removing_previous_version="Eliminando versin anterior de DB2 Everyplace."
MSG_enter_yes_or_no="Entre s o no"
MSG_yes="s"
MSG_no="no"
MSG_y="s"
MSG_n="n"


MSG_Home_dir="Directorio inicial:"

MESG_creating_control_databases="Creando bases de datos de control, esta tarea puede tardar un poco."
MSG_Installing="Instalando:"
MSG_already_instaled="DB2Everyplace ya est instalado."
MSG_type_setup_force="Puede escribir setup -force, para forzar la instalacin."
MSG_start_coping_the_files_to_directory="Empiece a copiar los archivos en el directorio:"
MESG_detected_language="Los idiomas de instalacin detectados para UDB son:"
MESG_udb_is_installed_on="UDB est instalado en:"
MESG_java2_is_installed_on="Java 1.2 est instalado en:"
MESG_java_is_installed_on="Java 1.1 est instalado en:"
MESG_please_select_the_language_for_this_user="Seleccione el idioma para este usuario."
MESG_Instance_already_exists="La instancia de dsy ya existe. Se debe eliminar la instancia antes\nde volver a realizar la instalacin. Desea eliminar la instancia ahora?"
MESG_Not_Installing_Instance="Se ha omitido la creacin de instancia. Puede instalar una instancia posteriormente ejecutando\ndsyicreate."
MESG_install_another_dsy_instance="Desea instalar una instancia de usuario de DB2Everyplace SyncServer?"
MESG_Uninstall_question="Desinstalar DB2 Everyplace SyncServer?"
MESG_instalation_finnish="La instalacin se ha completado."
MESG_error_creating_instance="Error al crear esta instancia, ejecute dsyicreate otra vez."
MESG_you_have_to_run_this_cmd_from="Tiene que ejecutar este mandato desde:"

MESG_DSYIDROP_USAGE="uso:\n\tdsyidrop <nombre instancia dsy>\n"
MESG_DSYIDROP_NO_SUCH_INSTANCE="instancia dsy no encontrada"

MESG_WAS_Location="No se ha encontrado instalacin de WebSphere Application Server.\nEntre el directorio de instalacin de WebSphere:"
MESG_Retreiving_Available_WAS_Nodes="Recuperando nodos disponibles de WebSphere Application Server. Espere, por favor..."
MESG_ERROR_Perhaps_AdminServer_not_running="ERROR. Quiz WAS AdminServer no est en ejecucin?"
MESG_Enter_WAS_AdminNode="Entre un nodo disponible de WebSphere Application Server:"
MESG_Installed_dsyinstances="Instancias de DB2 Everyplace instaladas:"
MESG_No_Nodes_Error="No se han encontrado nodos de WebSphere Application Server. Saliendo."
MESG_SyncServer_Installed_in_WAS="IBM DB2 Everyplace SyncServer instalado."

MESG_100="Archivo no encontrado."
MESG_101="Entorno local no soportado."
MESG_102="Sistema operativo desconocido. Verifique que se haya exportado la variable de OS correcta.\n\tValores (AIX, Linux o Solaris)"

MSG_DB2Everyplace_not_Found="Versin anterior de DB2 Everyplace no encontrada"
MSG_This_is_a_fix_pack_version="Debe tener una versin anterior de DB2 Everyplace para instalar esta versin de fixpack"

MSG_Accept_license="Acepta los trminos y condiciones de la licencia?"
MSG_PRT_registration="Desea registrar este producto ahora?"
