# @echo off
# --------------------------------------------------------------------
# (C) COPYRIGHT International Business Machines Corp. 2000-2001
# All Rights Reserved
# 
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#
# NAME:	dsy_was_uninstall.sh
#
# FUNCTION:
#	Stop IBM DB2 Everyplace SyncServer in WebSphere 3.5.4.
#	A valid dsyinstance must already exist.
#
# --------------------------------------------------------------------

. install_messages.sh

IF NOT EXIST "$1" goto error
export WAS_HOME=$1

if "$2" == "" goto error
export ADMIN_NODENAME=$2


export EXEC="$WAS_HOME/bin/XMLConfig.sh"

. $EXEC -adminNodeName $ADMIN_NODENAME -import ../common/dsy_was354_stop.xml -substitute "node=$ADMIN_NODENAME"
goto end

:error
echo $MESG_Usage: %0 $MESG_Arguments_Install
goto exit

:end
echo $MESG_SyncServer_Installed_in_WAS
goto exit

:exi