# @echo off
# --------------------------------------------------------------------
# (C) COPYRIGHT International Business Machines Corp. 2000-2001
# All Rights Reserved
# 
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
#
# NAME:	dsy_was_uninstall.sh
#
# FUNCTION:
#	Uninstall IBM DB2 Everyplace SyncServer from WebSphere 3.5.4.
#	A valid dsyinstance must already exist.
#
# --------------------------------------------------------------------

. install_messages.sh


IF NOT EXIST "$1" goto error
export WAS_HOME=$1

if "$2" == "" goto error
export ADMIN_NODENAME=$2

. dsy_was354_stop.sh $WAS_HOME $ADMIN_NODENAME

export EXEC="$WAS_HOME/bin/XMLConfig.sh"
. $EXEC -adminNodeName $ADMIN_NODENAME -import ../common/dsy_was354_uninstall.xml -substitute "node=$ADMIN_NODENAME"
goto done

:error
echo $MESG_Usage: %0 $MESG_Arguments_Uninstall
goto exit

:done
echo $MESG_SyncServer_Installed_in_WAS

:exi